# Enunciado:
# Faça um programa que calcula o valor de um investimento com saldo inicial s
# após n meses com uma taxa de juros anual de j.
# - Não há depósitos ou retiradas do investimento
# - A taxa de juros é dada em porcentagem sem o símbolo %
#  (Ex: 10 significa 10% ao ano.)
# - O juros é aplicado ao final do mês.


# Em um programa normal, nós não teríamos que escrever todos esses comentários.
# Aqui, eles estão presentes para que você entenda o que o programa faz.

# leitura da variáveis de entrada
s = float(input())
n = int(input())
j = float(input())

# calculamos o juros mensal a partir do juros anual
juros_mensal = (1 + j / 100) ** (1 / 12) - 1

# calculamos o saldo final com a fórmula do juros composto
saldo_final = s * (1 + juros_mensal) ** n

# imprimimos o saldo final
print("Saldo final:", saldo_final)
